.headerlogo {
	background-color: #ededed;
}

.headerbild {
	background-color: #ededed;
}

.headertext2 {
	padding: 17px 40px 0px 20px;
	width: 299px;
}

.headertext3 {
	padding: 20px 20px 0px 20px;
	width: 299px;
}

.headertext4 {
	padding: 20px 20px 0px 20px;
	width: 299px;
}

.pagespace {
	width: 943px;
	height: 26px;
	height: 7px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
}

.auswahlfootertextc {
	font-family: Tahoma;
}

.topnavtextdown a {
	padding: 2px 0px 0px 8px;
	font-family: Tahoma, Arial, Helvetica;
	text-decoration : none;
	font-size: 10px;
	font-weight:bold;
	color : #999999;
	float:left;
	background-repeat:no-repeat;
	background-image:url(../../images/cadwork/pfeil_top_nav.gif);
}

.spaltel input, .spalter input, .spaltel select, .spalter select, .spalter textarea, .spaltel textarea {
	display:block;
}

.headertextBottom {
	bottom: -10px;
}

.suche a img {
	height:16px;
	width:15px;
	border:0;
	left: -10px;
	position: relative;
}